@media screen and (max-width:686px){
    .billboard-description h2 {
        font-size:42px !important;
    }
}
@media screen and (max-width:412px){
    .billboard-description h2 {
        font-size:26px !important;
    }
}
@media screen and (max-width:350px){
    .billboard-description h2 {
        font-size:20px !important;
    }
}
.button {
    border: 0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    padding: .75em 1.5em;
    text-align: center;
    text-decoration: none;
    transition: background-color 150ms ease;
    white-space: nowrap;
    border-radius: 25px;
    background-color: #009fae;
}
.button:hover {
    background-color: #007f8b;
    color:#fff;
}
.resource .paragraph--type--accordion {
    margin-top:20px;
}